#pragma strict

var speed = 10.0f;

function Start () {

}

function Update () {

	
	transform.position.x += Input.GetAxis("Horizontal") * speed;
	transform.position.y += Input.GetAxis("Vertical") * speed;
	
}